=== debian/changelog ===
freedict-wikdict (2018.11.02-2) unstable; urgency=medium

  * depend on latest freedict-tools to prevent broken IPA phonetics

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 29 Jan 2019 17:31:05 +0100

freedict-wikdict (2018.11.02-1) unstable; urgency=medium

  * Initial Release.  Closes: #910186.

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 02 Nov 2018 21:13:43 +0200
