=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 11.0~), freedict-tools (>= 0.5.0~beta.3)
Standards-Version: 4.3.0
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git

Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client 
 This is the German-Bulgarian dictionary from the FreeDict project. It
 contains 8854 headwords (FreeDict status: unknown). It can be either used with
 the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client 
 This is the German-French dictionary from the FreeDict project. It contains
 34507 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client 
 This is the German-Polish dictionary from the FreeDict project. It contains
 16257 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client 
 This is the German-Russian dictionary from the FreeDict project. It contains
 17742 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client 
 This is the German-Spanish dictionary from the FreeDict project. It contains
 27552 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client 
 This is the German-Swedish dictionary from the FreeDict project. It contains
 38951 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-eng-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Bulgarian dictionary for the dict server/client 
 This is the English-Bulgarian dictionary from the FreeDict project. It
 contains 16761 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-eng-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Finnish dictionary for the dict server/client 
 This is the English-Finnish dictionary from the FreeDict project. It contains
 55733 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-eng-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: English-Japanese dictionary for the dict server/client 
 This is the English-Japanese dictionary from the FreeDict project. It
 contains 28674 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Bulgarian dictionary for the dict server/client 
 This is the Finnish-Bulgarian dictionary from the FreeDict project. It
 contains 10783 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Modern Greek (1453-) dictionary for the dict server/client 
 This is the Finnish-Modern Greek (1453-) dictionary from the FreeDict
 project. It contains 13246 headwords (FreeDict status: big enough to be
 useful). It can be either used with the dictd server and a dict client or with
 GoldenDict. 

Package: dict-freedict-fin-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-English dictionary for the dict server/client 
 This is the Finnish-English dictionary from the FreeDict project. It contains
 32373 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Italian dictionary for the dict server/client 
 This is the Finnish-Italian dictionary from the FreeDict project. It contains
 10320 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Japanese dictionary for the dict server/client 
 This is the Finnish-Japanese dictionary from the FreeDict project. It
 contains 14964 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-nor
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Norwegian dictionary for the dict server/client 
 This is the Finnish-Norwegian dictionary from the FreeDict project. It
 contains 10134 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Portuguese dictionary for the dict server/client 
 This is the Finnish-Portuguese dictionary from the FreeDict project. It
 contains 10749 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fin-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Finnish-Swedish dictionary for the dict server/client 
 This is the Finnish-Swedish dictionary from the FreeDict project. It contains
 12303 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Bulgarian dictionary for the dict server/client 
 This is the French-Bulgarian dictionary from the FreeDict project. It
 contains 11003 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-German dictionary for the dict server/client 
 This is the French-German dictionary from the FreeDict project. It contains
 31217 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Modern Greek (1453-) dictionary for the dict server/client 
 This is the French-Modern Greek (1453-) dictionary from the FreeDict project.
 It contains 11133 headwords (FreeDict status: big enough to be useful). It can
 be either used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Finnish dictionary for the dict server/client 
 This is the French-Finnish dictionary from the FreeDict project. It contains
 12290 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Italian dictionary for the dict server/client 
 This is the French-Italian dictionary from the FreeDict project. It contains
 38378 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Japanese dictionary for the dict server/client 
 This is the French-Japanese dictionary from the FreeDict project. It contains
 13057 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Polish dictionary for the dict server/client 
 This is the French-Polish dictionary from the FreeDict project. It contains
 13692 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict. 

Package: dict-freedict-fra-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: French-Portuguese dictionary for the dict server/client 
 This is the French-Portuguese dictionary from the FreeDict project. It
 contains 16534 headwords (FreeDict status: big enough to be useful). It can be
