## freedict-wikdict 2020.12.28

=== debian/changelog ===
freedict-wikdict (2020.12.28-1.1) unstable; urgency=medium

  * Non-maintainer upload with no change, to allow migration.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jan 2021 17:15:31 +0100

freedict-wikdict (2020.12.28-1) unstable; urgency=medium

  * new upstream version
  * depend on latest freedict-tools to prevent broken IPA phonetics

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 31 Dec 2020 08:12:38 +0100
