=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,5 @@
 #!/usr/bin/make -f
 # export DH_VERBOSE=1
-
-FREEDICT_TOOLS ?= /usr/share/freedict
-export FREEDICT_TOOLS
 
 # pass parallelisation through from debhelper
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -24,10 +21,11 @@
 
 override_dh_auto_build: $(DICTS)
 
+ifeq ($(BUILD_MODE),normal)
 $(DICTS):
-ifeq ($(BUILD_MODE),normal)
 	$(MAKE) -C $@ build-dictd
 else
+$(DICTS):
 	mkdir -p $@/build/dictd
 	touch $@/build/dictd/$@.dict.dz $@/build/dictd/$@.index
 endif
