## freedict-wikdict 2022.04.22

=== debian/changelog ===
freedict-wikdict (2022.04.22-2) unstable; urgency=medium

  * new upload required after new binary packages were present

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 11 May 2022 16:29:07 +0200

freedict-wikdict (2022.04.22-1) unstable; urgency=medium
 
  * new upstream release

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 22 Apr 2022 22:26:18 +0200
