=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 BUILD_MODE ?= normal
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_build: $(DICTS)
